div.has-border
    margin-top: 5vh
    align-items: center
    flex-direction: column
    background-color: #008071
    border: 10px solid #E0CDA3
    padding: 15px

h1.is-desktop
    font-size: 10vh
    text-align: center
    color: white
    font-family: 'DK-Crayon-Crumble'
h1.is-mobile
    font-size: 7vh
    color: white
    text-align: center
    font-family: 'DK-Crayon-Crumble'
p.is-desktop
    margin-top: 20px
    font-family: 'DK-Crayon-Crumble'
    font-size: 5vh
    text-align: center
    color: white
    margin-bottom: 40px
p.is-mobile
    margin-top: 20px
    font-family: 'DK-Crayon-Crumble'
    font-size: 3vh
    color: white
    text-align: center
    margin-bottom: 40px
img.is-mobile
    width: 60vw
img.is-desktop
    width: 30vw